NODE_ENV = production

# just a flag
ENV = 'staging'

# base api
VUE_APP_BASE_API = '/stage-api'

# VUE_APP_DOMAIN_PREFIX = 'https://nsbusinessapi.tuanfengkeji.cn'
# 线上
VUE_APP_DOMAIN_PREFIX = 'https://nsbusinessapitest.tuanfengkeji.cn'
